@charset "utf-8";
/* CSS Document */

/* ------------- 이용약관, 개인정보 처리방침  ------------- */
.service_tit{margin-top: 50px; padding:0 0 31px 0; font-size:32px; font-weight:700; line-height:1; border-bottom:2px solid #222;}
.service_cont{padding-bottom: 150px; padding-top: 20px; 
    font-size: 0.9375vw;}
.service_cont .policy_wrap{}
.service_cont .policy_wrap b{display: inline-block; margin-top: 10px;}
.service_cont .policy_wrap > p{font-size: 0.8333vw;}
.service_cont .policy_wrap .refer{font-size: 14px; color: #777;}
.service_cont .policy_wrap .depth{display: inline-block; padding-left: 10px; font-size: 0.7813vw; color: #999;}
.service_cont .policy_wrap table{width: 100%; text-align: center;}
.service_cont .policy_wrap table th,
.service_cont .policy_wrap table td{padding: 5px 10px; border: 1px solid #e5e5e5;}
.service_cont .policy_item{padding:37px 20px; border-top:2px solid #ddd;}
.service_cont .policy_item .policy_item_tit{font-size: 20px; font-weight: 700; color: #000; line-height: 1.2; margin-bottom: 20px;}
.service_cont .policy_item .policy_text{font-size:16px; line-height: 1.625; color: #000; letter-spacing: -0.02em;}
.service_cont .policy_item span{display:block; font-size:16px; line-height: inherit; color: inherit; letter-spacing: inherit;}
.service_cont .policy_item span.list01{text-indent:-18px; padding-left:30px;}
.service_cont .policy_item span.list02{color:#999; text-indent: 2px;}
.service_cont .policy_item span.list03{padding-left:20px; color:#999;}
.service_cont .policy_item span.list04{font-weight:bold;}
#wrap .service_cont .chosen-container{width: 490px !important;}
#wrap .service_cont .chosen-container .chosen-single{height: auto; color: #222; font-size: 15px; font-weight: 500; padding: 12px 19px;}
#wrap .service_cont .chosen-container .chosen-single span{line-height: 1;}
#wrap .service_cont .chosen-container-single .chosen-single div{width: 20px; height: 10px; right: 19px; top: 50%; transform: translateY(-50%);}
#wrap .service_cont .chosen-container-single .chosen-single div b{background: url('/img/icon/arr_dw.png') no-repeat; background-size: 20px;}
#wrap .service_cont .chosen-container-active.chosen-with-drop .chosen-single div b{transform: rotate(180deg);}
#wrap .service_cont .chosen-container .chosen-results{padding: 8px 0;}
#wrap .service_cont .chosen-container .chosen-results li{font-size: 15px; padding: 8px 20px;}

/* 회사소개 */
.service_cont .service_company{}
/* 이용안내 */
.service_cont .service_guide{}

/* 고객센터 메인 */
.service_main{
	display: flex;
    flex-flow: column;
}
.service_main .board_zone_list{min-height:500px;}
.service_main_cont{float:left; position:relative; width:100%; margin:0 0 0 0;}
.service_main_cont:after{display:block; clear:both; content:"";}

/* ------------- 공지사항,이벤트 공통 ------------- */
.service_main_cont h3{
    color: #212121;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
	border-bottom:1px solid #999999;	
    padding-bottom: 32px;
}
.service_main_cont ul{margin:-1px 0 0 0; border-top: 2px solid #222222;}
.service_main_cont li{position:relative; padding:0 10px 0 0; 
    border-bottom: 2px solid #ddd; line-height:1;}
.service_main_cont li span{float:right; padding:10px 0 0 0; color:#acacac;}
.service_main_cont li a{display:block; overflow:hidden; padding: 24px 0 23px 16px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; line-height: 1;}
/* 공지사항 영역 위치 */
.service_main_notice{float:left; position:relative; width:100%;}
.service_main_notice .btn_board_more{position:absolute; right:0; top:0;
	color: #222;
    font-size: 16px;
    font-weight: 400;
}
.service_main_notice .btn_board_more img {
	margin-top: -3px;
    margin-left: 9px;
}
/* 이벤트 영역 위치 */
.service_main_event{float:right; position:relative; width:49%;}
.service_main_event .btn_board_more{position:absolute; right:0; top:0;}
.service_main_event .btn_board_more img {
	margin-top: -3px;
    margin-left: 9px;
}


.service-cs__wrap-link {
  margin-top: 40px;
  margin-bottom: calc(201px - 50px);
  display: flex;
}
.service-cs__link {
  display: inline-block;
  width: 49%;
  border-radius: 4px;
  background-color: #f5f5f5;
  flex: 0 0 auto;
}
.service-cs__link:not(:first-child) {
  margin-left: 20px;
}
.service-cs__link--way {
  display: block;
  margin-left: 36px;
  margin-right: 16px;
  padding: 20px 0;
  background: url("/img/icon/icon-right-v.png") no-repeat right center;
  color: #212121;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.02em;
  line-height: 1;
}
.service-cs__link--kakao {
  background-color: #ffe700;
}
.service-cs__link--kakao--icon {
  display: block;
  margin-left: 36px;
  margin-right: 16px;
  padding: 20px 0;
  background: url("/img/icon/pc_ic_cs_kakao.png"), url("/img/icon/icon-right-v.png");
  background-repeat: no-repeat, no-repeat;
  background-position: left center, right center;
  opacity: 0.9;
}
.service-cs__link--kakao--icon p {
  margin-left: 36px;
  color: #212121;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.02em;
  line-height: 1;
}


/* ------------- 설문조사 ------------- */
.poll_sec{}
.poll_sec .poll_tit{margin:0 0 20px 0; padding:0 0 10px 0; font-size:16px; border-bottom:1px solid #999999;}
.poll_cont{}
.poll_list_box{}
.poll_list_box input[type="text"]{width:100%; margin:0 0 0 10px;}
.poll_list_box textarea{width:100%; height:100px; margin:0 0 0 10px;}
.poll_list_box + .btn_center_box{margin:20px 0 0 0;}
/* 설문조사 제목 + 리스트 */
.poll_list_tit{padding:10px 0 5px 0; font-size:14px;}
.poll_list_tit strong{color:#ab3e55;}
.poll_list_cont{padding:0 0 30px 10px;}
.poll_list_cont ul{width:100%;}
.poll_list_cont li{width:100%; margin:10px 0 10px 0;}
/* 설문조사 input 셋팅 */
.poll_list_cont .form_element{display:block; padding:0 0 0 25px;}
.poll_list_cont .form_element label{margin:0 0 0 -20px;}
.poll_list_cont .form_element label + input[type="text"]{display:block; position:static; width:60%; margin:5px 0 0 0;}

/* 설문조사 완료 */
.poll_end_cont{padding:80px 0 0 0; text-align:center; line-height:2.8;}
.poll_end_cont strong{display:block; font-size:28px;}
.poll_end_cont span{display:block; font-size:16px;}
.poll_end_cont a{font-size:14px;}
.poll_end_cont a em,
.poll_end_cont a em:hover{border-bottom:1px solid #333333;}
.poll_end_cont + .btn_center_box{margin:30px 0 0 0;}

/* 설문조사 결과보기 */
.poll_info_box{margin:0 0 30px 0; padding:20px 20px 20px 20px; border:1px solid #eeeeee; background:#f8f8f8;}
.poll_info_box dl{overflow:hidden; padding:5px 0 5px 0;}
.poll_info_box dt{float:left; width:80px; font-weight:bold;}
.poll_info_box dd{float:left; width:400px;}

/* 설문조사 결과 제목 + 리스트 */
.poll_result_tit{padding:5px 0 5px 0; font-size:14px;}
.poll_result_tit strong{color:#ab3e55;}
.poll_result_cont{padding:0 0 30px 10px;}
.poll_result_cont ul{width:100%;}
.poll_result_cont li{display:table; width:100%; margin:15px 0 15px 0; padding:0 0 10px 0; vertical-align:middle; border-bottom:1px solid #eeeeee;}
.poll_result_cont .poll_result_view{padding:10px 10px 10px 10px; border:1px solid #cecece; box-sizing:border-box; word-break:break-all;}

.poll_result_txt{display:block; width:auto; padding:0 10px 0 0;}
.poll_stick{display:inline-block; width:400px; height:15px; margin:10px 0 0 0; background:#f9f9f9;}
.poll_stick em{display:inline-table; height:15px; background:#ab3e55;}
.poll_percent{display:inline-block; padding:0 0 0 15px; vertical-align:middle;}

/* ------------- FAQ ------------- */
/* 게시판 기본 */
.board_zone_sec{position:relative;}
.board_zone_tit{display:flex; align-items: center; justify-content: space-between; margin-bottom:40px; padding-bottom:30px; font-size:21px; border-bottom:2px solid #222;}
.board_zone_cont{}
.board_list_table{width:100%; margin:0 0 20px 0; border:0; border-spacing:0; border-collapse:collapse; border-top:1px solid #3c3c3c; text-align:center;}
.board_list_table th{font-size:16px; font-weight:700px; padding:15px 0; border-bottom:1px solid #dbdbdb; background:#f3f3f3;}
.board_list_table td{
    color: #222; font-size:16px; padding: 24px 16px 23px; 
    border-bottom: 2px solid #ddd;}
/* 게시판 이미지 */
.board_list_table .board_img{overflow:hidden; position:relative; text-align:center; border:1px solid #ebebeb;}
.board_list_table .board_img a{display:table-cell; height:100%; vertical-align:middle;}
/* 게시판 제목 */
.board_list_table .board_tit{text-align:left; vertical-align:middle;}
.board_list_table .board_tit strong{font-weight:normal;}
.board_list_table .board_tit strong > span{color:#ab3e55;}
.board_list_table .board_tit.on strong{font-weight:bold;}
.board_list_table .board_tit img{margin:0 2px 0 2px; vertical-align:middle;}
.board_list_table .board_tit strong:hover{text-decoration:underline;}
/* 게시판 제목 답글 */
.board_list_table .board_tit .reply{}
.board_list_table .board_tit .reply{margin:0 0 0 15px; padding:0 0 0 20px; background:url(../../img/icon/board/icon_comment_reply.png) no-repeat 8px 4px;}

/* 자주묻는 질문 검색 */
.date_check_box{margin:0 0 35px 0; padding:0;}
.date_check_box:after{display:block; clear:both; content:"";}
.date_check_box h3{float:left; padding:6px 15px 0 0; color:#777777; font-size:13px;}
.date_check_list{float:left;}
.date_check_list button{float:left; width:54px; height:31px; margin:0 0 0 -1px; color:#777777; font-size:12px; border:1px solid #d6d6d6;}
.date_check_list button:hover,
.date_check_list button.on{color:#ffffff; background:#aeaeae;}
.date_check_calendar{float:left; margin:0 10px 0 10px;}
.date_check_calendar .anniversary{background:url(../../img/member/icon_calendar.png) no-repeat right center;}
.date_faq_list{display:inline-block; width:70%;}
.date_faq_list h2{font-size:24px; font-weight:700; color:#212121; padding:0 0 10px 0;}
.date_faq_list input[type="text"]{width:70%; height:50px; border:2px solid #ddd; border-radius:8px; font-size:16px; padding-left:10px;}
.date_faq_txt{display:inline-block; width:23%; padding:10px 0 10px 50px; border-left:1px solid #dbdbdb;}
.date_faq_txt strong{display:block; padding:0 0 10px 0; font-size:16px;}
.date_faq_txt .btn_gray_mid{width:100px; height:35px; border:2px solid #000; border-radius:8px; padding:0;}
.date_faq_txt .btn_gray_mid span{width:100%; height:100%; padding:0; text-align:center; line-height:32px; text-align:center; font-size:14px; color:#000; font-weight:700;}
/* FAQ 질문 리스트 */
.board_hot_list{padding:10px 0 50px 0; font-size:0; text-align:left;}
.board_hot_list ul{display:inline-block; font-size:12px;}
.board_hot_list ul li{display:inline-block; width:auto; margin:0; vertical-align:middle;}
.board_hot_list ul li.on{font-weight:bold;}
.board_hot_list ul li.on span {color:#000;}
.board_hot_list ul li a{display:block; height:12px; padding:0 7px; border-left:1px solid #cccccc; line-height:1;}
.board_hot_list ul li a span{position:relative; top:-5px; font-size:14px;}
.board_hot_list ul li a span:hover{font-weight:bold; color:#000;}
.board_hot_list ul li:first-child a{border-left:none 0; padding-left:0;}
/* FAQ 게시판 */
.board_list_faq{position:relative;}
.board_list_faq .board_hot_list{padding:0 0 20px 0;}
.board_list_faq .board_list_table{border-top: 2px solid #222;}
.board_list_faq .board_list_table .board_tit{padding-left:42px;}
.board_list_faq .board_list_table .board_tit a{display:block; padding:0 30px 0 0;}
.board_list_faq .board_list_table .board_tit.on a{}
.board_list_faq .icon_qan{margin:0 0 0 -31px; padding:0 10px 0 0;}
.board_faq{text-align:left; background:#f9f9f9;}
.board_faq_cont{position:relative; min-height:70px; margin:0 0 0 0;}
.board_faq_cont .icon_qan{display: none;}


.body-service .side_cont .sub_menu_box h2 {
	cursor: pointer;
}
.body-faq .board_zone_tit {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0;
    padding-bottom: 15px;
    font-size: 21px;
    border-bottom: 0;
}
.board_list_table td.board_faq {
    padding: 24px 42px 23px;
}
.body-faq .board_faq_cont span {
	font-family: 'Spoqa Han Sans Neo', 'Noto Sans KR', sans-serif !important;
	background: transparent !important;
	font-size: 15px !important;
}